import React from 'react';

export const closeIcon = () => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="100%"
    height="100%"
    viewBox="0 0 12.999 13"
  >
    <path
      id="Close"
      d="M1590.149,19058.852l-5.648-5.646-5.646,5.646a.5.5,0,0,1-.354.148.481.481,0,0,1-.354-.148.5.5,0,0,1,0-.707l5.647-5.646-5.647-5.646a.5.5,0,0,1,.708-.7l5.645,5.643,5.643-5.643a.5.5,0,1,1,.708.7l-5.644,5.646,5.649,5.646a.507.507,0,0,1,0,.707.5.5,0,0,1-.354.148A.481.481,0,0,1,1590.149,19058.852Z"
      transform="translate(-1578.001 -19046)"
      fill="currentColor"
    />
  </svg>
);
